.bg {
  background-image: url("./assets/images/background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  min-height: 100vh;
  font-size: calc(10px + 2vmin);
  color: #fff;

  display: flex;
  flex-direction: column;
  align-items: center;
}

.content {
    width: 90%;
    border-radius: 30px;
    position: relative;
    background-color: hsla(0,0%,100%,.2);
    box-shadow: 0 0 10px silver;
}

.four-item {
  width: 23%;
  height: 12rem;
  display: inline-block;
  border-radius: 30%;
  background-color: hsla(0,0%,100%,.2);
  box-shadow: 0 0 10px silver;
  color: black;

  padding: 1rem 2rem;
  margin: 2rem auto;
  text-align: center;
}
